
body{margin-top:0px;
	background-color:#4B575A;
	font-size:1em;
	}
#bobby{position:absolute;
	background-image:url(images/bobby.jpg);
	height:240px;
	width:200px;
	background-repeat:no-repeat;
	top:152px;
	left:74px;
	padding-left:5px;
	
}

/*#wrapper{
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background-image:url(images/umbrellawrapperCopy5.gif);
	background-position:top left;
	background-repeat: no-repeat;
	width:1004px;		
	position:relative;
	border:0px solid red;
}
#wrapper{
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background-image:url(images/umbrellawrapperCopy6.gif);
	background-position:top left;
	background-repeat: no-repeat;
	width:1004px;
	height:1500px;
	position:relative;
	border:0px solid red;
}*/
#wrapper{
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	/*background-image:url(images/umbrellawrapperCopy6.gif);*/
	background-image:url(images/bg.png);
	background-position:top left;
	background-repeat: no-repeat;
	width:1027px;
	height:1500px;
	position:relative;
	
	
}

#divHead
{
	width:1027px;
	height:91px;
	/*background-image:url(images/divHead.png);*/
	background-image:url(images/divHeadDardenne.png);
	background-position: top;
	background-repeat: no-repeat;	
	margin: 0px auto;
	cursor: pointer;
}

#footer{
	background-image:url(images/footer.gif);
	background-repeat: no-repeat;
	width:1027px;
	height:45px;
	border: 0px solid orange;
	/*position: absolute;
	bottom: -685px;
	right:305px;*/
	position: absolute;
	top:1500px;
}

#aboutheader{position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:1em;
	top:300px;
	left:288px;
	font-weight:bold;
}

/*#about{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:.8em;
	width:680px;
	height:350px;
	top:322px;
	left:288px;
	border:0px solid red;
}*/

#about{
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:0.8em;
	width:680px;
	height:219px;
	top:322px;
	left:288px;
	border:0px solid red;

}

/*
.tabbackground{
	position:absolute;
	width:700px;
	height:325px;
	top:400px;
	right:40px;
	
}*/

.tabbackgroundSpecFunds{
	border:0px solid red;
	font-size:.8em;
	font-family:Aphont, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#647C95;
	line-height: 150%;
	height: 50px;
	}
	
.tabbackground2{
	position:relative;
	width:360px;
	height:300px;
	left:270px;
	border:0px solid blue;	
}

.tabbackground1{
	position:relative;
	width:185px;
	height:52px;
	left:305px;
	border:0px solid blue;	
}

.tabbackground2nd{
	position:relative;
	width:185px;
	height:52px;
	left:500px;
	border:0px solid blue;	
}
.tabbackground3{
	position:relative;
	width:185px;
	height:52px;
	left:695px;
	top:10px;
	border:0px solid green;	
}

.tabbackground4{
	position:relative;
	width:185px;
	height:52px;
	left:306px;
	top:10px;
	border:0px solid red;	
}


.tabbackground5{
	position:relative;
	width:185px;
	height:52px;
	left:500px;
	border:0px solid blue;	
}

.tabbackground6{
	position:relative;
	width:185px;
	height:50px;
	left:680px;
	border:0px solid green;	
}

.tabbackground7{
	position:relative;
	width:185px;
	height:52px;
	left:306px;
	border:0px solid green;	
}

.tabbackground8{
	position:relative;
	width:185px;
	height:52px;
	left:500px;
	border:0px solid green;	
}

.tabbackground9{
	position:relative;
	width:185px;
	height:52px;
	left:695px;
	border:0px solid green;	
}

.tabbackground10{
	position:relative;
	width:185px;
	height:52px;
	left:695px;
	border:0px solid green;	
}


.tab{
	position:absolute;
	border:0px solid red;
	width: 150px;
	height: 100px;
	top:117px;
	padding-top:60px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	/*font-family: "Franklin Gothic Book";
	color:#333333;*/
	font-size:.8em;
	margin: 0px;
	padding:0px;
	font-family:Aphont, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#647C95;
	line-height: 150%;
}
.testTab{
	position:absolute;
	/*border:0px solid red;*/
	width: 150px;
	height: 100px;
	top:117px;
	padding-top:60px;
	padding-left:5px;
	padding-right:5px;
	cursor:default;
	/*font-family: "Franklin Gothic Book";
	color:#333333;*/
	font-size:.8em;
	margin: 0px;
	padding:0px;
	font-family:Aphont, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#647C95;
	
	line-height: 150%;
}

.tab2{
	position:absolute;
	border:0px solid red;
	width: 150px;
	height:15px;
	top:117px;
	padding-top:60px;
	padding-left:-5px;
	padding-right:5px;
	cursor:pointer;
	font-size:.8em;
	margin: 0px;
	padding:0px;
	font-family:Aphont, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#647C95;
	line-height: 150%;
}

a{
	text-decoration:none;
	color:#4D7DB0;	
}


div#tab1 span
{
	display: block;
	margin-top:60px;
	
}
div#tab2 span
{
	display: block;
	margin-top:60px;	
}
div#tab3 span
{
	display: block;
	margin-top:60px;	
}
div#tab4 span
{
	display: block;
	margin-top:60px;	
}

/*div#contractsTab span
{
	display: block;
	margin-top:70px;	
	margin-left:22px;
	left:2px;
	
}*/

#tab1{
	
	left:17px;
	height:266px;
	top:50px;
	
}

#tab2{ 
	left:183px;
	height:266px;
	top:50px;
}


#tab3{
	left:349px;
	height:266px;
	top:50px;
}


#tab4{
	left:514px;
	height:266px;
	top:50px;}
	
#tab5{position:relative;
	left:23px;
	height:200px;
	top:76px;
	}
	
#tab5.5{
	position:relative;
	left:35px;
	height:266px;
	top:100px;
	}

	
#tab6{
	position:relative;
	width:140px;
	left:15px;
	height:200px;
	top:71px;
	
	}
	
#tab7{
	left:17px;
	height:200px;
	top: 71px;
	border:0px solid orange;

}
#tab8{
	left:23px;
	height:266px;
	top: 83px;
	border:0px solid orange;

}
#tab9{
	left:12px;
	height:200px;
	top:75px;
	}
	
#tabpic{
	background-image:url(images/tabs2.gif);
	position:absolute;
	top:412px;
	right:30px;
	border:0px solid red;
	}
/*#bar{
	background-image:url(images/bar.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:450px;
	right:30px;
	width:700px;
	height:30px;
	margin-top:50px;
	border: 0px solid green;

	
}	*/
#bar{
	background-image:url(images/bar.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:360px;
	right:50px;
	width:700px;
	height:30px;
	margin-top:50px;
	}
	
div.callout h3
{	
	background-image: url(images/calloutTop.png);
	background-position: top left;
	background-repeat: no-repeat;				
	font-size: .9em;
	color: #fff;
	text-align: right;
	padding: 4px 65px 0 0;
	margin-top: 0px;
	margin-right: 0px;
	cursor: pointer;
	height: 30px;
	
}

#feedback{
	background-image:url(feedback/images/pf.png);
	background-position:top left;
	background-repeat:no-repeat;
	margin-left:20px;
	margin-top:15px;
	cursor:pointer;
	width:139px;
	height:100px;
}

#expBG{
	/*background-image:url(images/expendituresTab.gif);*/
	background-image:url(images/graybuttonExp.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:440px;
	right:30px;
	border:0px solid red;
	cursor: pointer;
	
	}
	
#performBG{
	/*background-image:url(images/performanceTab.gif);*/
	background-image:url(images/graybuttonPerformance.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:440px;
	right:70px;
	border:0px solid red;
	cursor:pointer;
	}

#egrantsBG{
	/*background-image:url(images/eGrantsTab.png);*/
	background-image:url(images/graybuttoneGrants.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:505px;
	right:500px;
	cursor:pointer;
	border:0px solid red;
	
	}

#stimulusBG{
	/*background-image:url(images/stimulusTab.png);*/
	background-image:url(images/graybuttonStimulus.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:505px;
	right:200px;
	cursor:pointer;
	border:0px solid red;
	
	}	
	/*
#specialFundsBG{
	
	background-image:url(images/graybuttonSpecialFunds.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:-250px;
	left:235px;
	border:px solid red;
	}
	*/
	
#contractsBG{
	/*background-image:url(images/eGrantsTab.png);*/
	background-image:url(images/graybuttonContracts.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:440px;
	left:695px;
	cursor:pointer;
	border:0px solid red;
	
	}
	
#spFundsBG{
	background-image:url(images/graybuttonSpecialFunds.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:575px;
	left:305px;
	/*cursor:hand;*/
	border:0px solid red;
	
	}
	
#bCommBG{
	background-image:url(images/graybuttonBC.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:505px;
	left:695px;
	cursor:pointer;
	border:0px solid red;
	
	}		

#revenuesBG{
	background-image:url(images/graybuttonRevenues.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:575px;
	right:500px;
	/*cursor:hand;*/
	border:0px solid red;
	
	}	

#recoupedFundsBG{
	background-image:url(images/graybuttonRecoupedFunds.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:575px;
	left:695px;
	/*cursor:hand;*/
	border:0px solid red;
	
	}		

#eIncenBG{
	background-image:url(images/graybuttonEconIncentives.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:505px;
	left:305px;
	/*top:575px;
	right:710px;*/
	cursor:pointer;
	border:0px solid red;
	}		

/*
#tabpic2{
	background-image:url(images/contacts.gif);
	position:absolute;
	background-repeat:no-repeat;
	top:750px;
	left:265px;
	height:296px;
	border:0px solid red;
}*/

#tabpicSpecFunds{
	background-image: url(specialFunds/specialFunds.gif);
	position:relative;
	background-repeat:no-repeat;
	top:750px;
	left:270px;
	width: 250px;
	height: 300px;
}

#tabpicEconIncentive{
	background-image:url(images/economicIncentives2.gif);
	position:relative;
	background-repeat:no-repeat;
	top:-140px;
	left:280px;
	width: 185px;
	height: 300px;
	
}

#salariesTab{
	background-image:url(images/salaries.gif);
	position:relative;
	background-repeat:no-repeat;
	top:350px;
	left:-8px;
	height:296px;
	width:190px;
	border:0px solid red;
	cursor: hand;
	}
/*	
#contractsTab{
	background-image:url(images/contracts.gif);
	position:relative;
	background-repeat:no-repeat;
	top:350px;
	left:-8px;
	height:296px;
	width:190px;
	border:0px solid red;
	cursor: hand;
	}*/
#bottom2Tabs{
	/*background-image:url(images/contractsSalaries.gif);
	background-image: url(images/specFundsContracts.gif);*/
	background-image: url(images/contractsTab2.gif);
	position:relative;
	top:454px;
	left:446px;
	background-repeat:no-repeat;
	height:290px;
	width: 205px;
	border:0px solid green;
	}

#bottom3Tabs{
	/*background-image:url(images/3tabs.gif);*/
	/*background-image:url(images/specFundsContractsSalaries.gif);*/
	background-image:url(images/specFundsContractsBC.gif);
	position:absolute;
	background-repeat:no-repeat;
	top:745px;
	left:272px;
	border:0px solid red;
}
#bottom3rdTab{
	background-image:url(images/bcCopy.gif);
	position:relative;
	background-repeat:no-repeat;
	top:153px;
	left:600px;
	border:0px solid red;
}
#bottom4thTab{
	background-image:url(images/revenue.gif);
	position:relative;
	background-repeat:no-repeat;
	top:-147px;
	left:768px;
	border:0px solid red;
}
	/*position:relative;
	background-repeat:no-repeat;
	top:750px;
	left:275px;
	height:331px;
	width: 527px;
	border:0px solid red;*/
	
#sidebar{
	position:absolute;
	border:0px solid blue;
	height:275px;
	width:185px;
	left:63px;
	top:75px;
	padding-left:6px;
	padding-right:6px;
	padding-top:20px;
	font-family:Aphont, Arial, Helvetica, sans-serif;
	font-size:.7em;
	color:#666666;
	text-decoration:none;
	line-height:15px;
	
	}
	
p{
	border:0px solid red;
	margin-bottom:0px;
	margin-top:6px;
	color:#666666;
}

#graph{position:absolute;
	background-image:url(images/latracTitle3.png);
	width:755px;
	height:586px;
	top:151px;
	left:276px;
	background-repeat:no-repeat;
	border:0px solid red;

}

div.callout div p{
	border: 0px solid green;
	width:215px;
	font-size:.9em;
}

div.callout div
{
	background-image: url(images/calloutMid.png);
	background-position: center left;
	background-repeat: repeat-y;
	width: 269px;		
	border: 0px solid red;
	margin-top: -19px;		
	padding-top: 0px;
	padding-bottom: 15px;
	padding-left: 10px;	
	padding-right:50px;
	text-align: left;
	font-size:.9em;
}

.callout 
{
	display: none;
	background-image: url(images/calloutBottom.png);
	background-position: bottom left;
	background-repeat: no-repeat;		
	width: 269px;
	position: absolute;
	border: 0px solid yellow;
	padding: 56px 0px;
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	z-index: 30;
}

#latrac{
	left: 373px;
	top: 210px;
}

#lapas{ 
	left:568px;
	top: 210px; 
}

#egrants{ 
	left:568px;
	top: 310px; 
}
#stimulus{
	left:373px;
	top: 380px; 
}

#contracts{
	left:764px;
	top: 180px;
}
#spFunds{
	left:764px;
	top: 265px;
	border: 0px solid green;
	
}

#bComm{
	left:373px;
	top: 320px;
}

#revenues{
	left:568px;
	top:350px;
}

#eIncen{
	left:764px;
	top:400px;
	
	
}


div.callout div a
{
/*	background-image: url(images/calloutMid.png);
	background-position: center left;
	background-repeat: repeat-y;
	width: 269px;		
	border: 0px solid red;
	margin-top: -19px;		
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 10px;	
	text-align: left;*/
}


div.callout h3
{	
	background-image: url(images/calloutTop.png);
	background-position: top left;
	background-repeat: no-repeat;				
	font-size: .9em;
	color: #fff;
	text-align: right;
	padding: 7px 45px 0 0;
	margin-top: 0px;
	margin-right: 0px;
	cursor: pointer;
	height: 30px;
	border: 0px solid blue;
}
#buttons
{
	position: relative;
	top: 0px;
	border: 0px solid blue;
}

#rolloverText{
	border: 0px solid green;
	width:575px;
	margin-left:50px;
	color:#666666;
}

#text
{
	position: absolute;
/*	background-image:url(images/graybg3.jpg);
	background-image:url(images/graybgIE7.jpg);*/
	background-image:url(images/grayBg.jpg);
	background-repeat:no-repeat;
	top:592px;
	right:35px;
	width:700px;
	height:260px;
	margin-top:50px;
	border: 0px solid red; 	
 	font-family: Eurostile,Arial, Helvetica, sans-serif;
	font-size: .9em;
}